local fn = _gn(0x8391BA4313A25AD3)
--- explosionType: see ADD_EXPLOSION
function Global.IsExplosionInArea(explosionType, x1, y1, z1, x2, y2, z2)
	return fn(explosionType, x1, y1, z1, x2, y2, z2, _r)
end
